@charset "utf-8";

.m_news ul.news_ul {margin:0 50px 0 0;border-bottom:1px solid #dcdcdc;}
	.m_news ul.news_ul li {border-top:1px solid #dcdcdc;}
	.m_news ul.news_ul li a, .m_news ul.news_ul li a span {display:block;transition:all .2s;}
	.m_news ul.news_ul li a {padding:20px;}
	.m_news ul.news_ul li a span.date {font-size:.8em;}
	.m_news ul.news_ul li a span.subj {margin-top:7px;font-size:1.3em;}
	.m_news ul.news_ul li a:hover {background:rgba(0,0,0,.7);}
	.m_news ul.news_ul li a:hover span.date {color:#999;}
	.m_news ul.news_ul li a:hover span.subj {color:#fff;}
@media all and (max-width:1024px) {
	.m_news h2 {position:relative;width:inherit;height:inherit;font-family:'GmarketSansM','NanumSB','Noto Sans KR','NanumGothic','NanumG','나눔고딕','돋움';font-size:1.4em;font-weight:normal;color:#000;line-height:1.2em;text-align:center;}
	.m_news ul.news_ul {margin:10px 0 0;}
	.m_news ul.news_ul li a span.subj {font-size:1.1em;}
}
